### Enumeration

# Ide VcsFileStatus

#### Declaration

    enum Ide.VcsFileStatus

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_VCS_FILE_STATUS_IGNORED` | No description available.
`IDE_VCS_FILE_STATUS_UNCHANGED` | No description available.
`IDE_VCS_FILE_STATUS_UNTRACKED` | No description available.
`IDE_VCS_FILE_STATUS_ADDED` | No description available.
`IDE_VCS_FILE_STATUS_RENAMED` | No description available.
`IDE_VCS_FILE_STATUS_DELETED` | No description available.
`IDE_VCS_FILE_STATUS_CHANGED` | No description available.